<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="proj_projekt_journal_alle_detailliert" pageWidth="1190" pageHeight="842" orientation="Landscape" columnWidth="1130" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" uuid="24b4c525-5e1c-4654-ae2c-d79cd843dbf6">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.3995221406291998"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
	</parameter>
	<parameter name="P_MANDANTWAEHRUNG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_SORTIERENACHPERSONAL" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[1 ... Sortiert nach Personal]]></parameterDescription>
		<defaultValueExpression><![CDATA[new Boolean(false)]]></defaultValueExpression>
	</parameter>
	<parameter name="P_SORTIERUNG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_FILTER" class="java.lang.String" isForPrompting="false"/>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_BEREICH" class="java.lang.String"/>
	<parameter name="P_BELEGDATUM_STATT_ZIELTERMIN" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_SUBREPORTCONNECTION" class="java.sql.Connection" isForPrompting="false"/>
	<parameter name="P_SQLEXEC" class="com.lp.server.util.ReportSqlExecutor">
		<parameterDescription><![CDATA[Ausführung von SQL Befehlen über die ReportConnectionUrl]]></parameterDescription>
	</parameter>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<field name="F_TITEL" class="java.lang.String"/>
	<field name="F_CNR" class="java.lang.String"/>
	<field name="F_PARTNER" class="java.lang.String"/>
	<field name="F_ZIELTERMIN" class="java.util.Date"/>
	<field name="F_KATEGORIE" class="java.lang.String"/>
	<field name="F_PRIO" class="java.lang.Integer"/>
	<field name="F_BELEGDATUM" class="java.util.Date"/>
	<field name="F_TEXT" class="java.lang.String"/>
	<field name="F_ERZEUGER" class="java.lang.String"/>
	<field name="F_ZUGEWIESENER" class="java.lang.String"/>
	<field name="F_DAUER" class="java.lang.Double"/>
	<field name="F_ZIELWOCHE" class="java.lang.String"/>
	<field name="F_ZEIT" class="java.sql.Time"/>
	<field name="F_STATUS" class="java.lang.String"/>
	<field name="F_ERLEDIGUNGSDATUM" class="java.util.Date"/>
	<field name="F_WAHRSCHEINLICHKEIT" class="java.lang.Integer"/>
	<field name="F_UMSATZGEPLANT" class="java.math.BigDecimal"/>
	<field name="F_TYP" class="java.lang.String"/>
	<field name="F_INTERNERLEDIGT_PERSON" class="java.lang.String"/>
	<field name="F_INTERNERLEDIGT_ZEIT" class="java.util.Date"/>
	<field name="F_VKFORTSCHRITT_BEZEICHNUNG" class="java.lang.String"/>
	<field name="F_VKFORTSCHRITT" class="java.lang.String"/>
	<field name="F_VKFORTSCHRITT_LEADSTATUS" class="java.lang.String"/>
	<field name="F_SUBREPORT_HISTORY" class="java.lang.Object"/>
	<field name="F_SUBREPORT_ZUGEHOERIGE_BELEGE" class="java.lang.Object"/>
	<variable name="V_DAUER" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{F_DAUER}]]></variableExpression>
	</variable>
	<variable name="V_DAUERPERSONAL" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{F_DAUER}]]></variableExpression>
	</variable>
	<variable name="Projektanzahl" class="java.lang.Integer" calculation="DistinctCount">
		<variableExpression><![CDATA[$F{F_CNR}]]></variableExpression>
	</variable>
	<group name="Personal">
		<groupExpression><![CDATA[$F{F_ZUGEWIESENER}]]></groupExpression>
		<groupHeader>
			<band height="10" splitType="Stretch">
				<printWhenExpression><![CDATA[$P{P_SORTIERENACHPERSONAL}]]></printWhenExpression>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="Personal ZUGEWIESENER" mode="Transparent" x="1" y="0" width="365" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="4e36dd7b-fe0b-4ffe-a7e4-1d990ec6b57c"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA["Verantwortlicher: "  + $F{F_ZUGEWIESENER}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="10" splitType="Stretch">
				<printWhenExpression><![CDATA[$P{P_SORTIERENACHPERSONAL}]]></printWhenExpression>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="DAUERPERSONAL" mode="Transparent" x="727" y="0" width="55" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="a33d1afa-77cb-4ce6-b0ed-902dcbe5ae10">
						<printWhenExpression><![CDATA[new Boolean($P{P_SORTIERENACHPERSONAL}.booleanValue())]]></printWhenExpression>
					</reportElement>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{V_DAUERPERSONAL}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="98" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Opaque" x="967" y="0" width="137" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="a89f4677-f6c3-4b62-8748-792f9de8c22d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Opaque" x="1104" y="0" width="25" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="277918c2-1f3c-4b5c-8328-8c5085d193fa"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="REPORT_INFORMATION" mode="Opaque" x="0" y="0" width="610" height="12" isRemoveLineWhenBlank="true" isPrintWhenDetailOverflows="true" forecolor="#000000" backcolor="#FFFFFF" uuid="095ef245-eccf-4d74-9d3f-e76ddc6b232a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="false">
				<reportElement key="TITLE" mode="Opaque" x="0" y="12" width="400" height="14" forecolor="#000000" backcolor="#FFFFFF" uuid="5feea540-8ca4-4049-b742-80568d427d11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Alle detailliert "+($P{P_BEREICH}==null?"alle Bereiche":$P{P_BEREICH})]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="FILTER" mode="Opaque" x="0" y="36" width="782" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="0e7218a3-29d5-4621-b4bb-190e8ee1c7fd"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_FILTER} != null ?
!$P{P_BELEGDATUM_STATT_ZIELTERMIN} ?
$P{P_FILTER}.replace("Belegdatum","Zieltermin") :
$P{P_FILTER}
:
!$P{P_BELEGDATUM_STATT_ZIELTERMIN} ?
"sortiert nach Belegdatum" :
"sortiert nach Zieltermin"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="SORTIERUNG" mode="Opaque" x="0" y="46" width="782" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="14fed2ed-503d-4a22-9bd3-577846b622f5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_SORTIERUNG}.replace("AB Nr","Projekt Nr")]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Projektnr" mode="Opaque" x="0" y="65" width="55" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e4eb7057-14e9-4dbb-9aa6-f4c3123065b7"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Projektnr]]></text>
			</staticText>
			<staticText>
				<reportElement key="Kunde/Firma" mode="Opaque" x="55" y="65" width="145" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="155c80df-f8d7-4ba2-99d4-e5cc13a57fc9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Kunde/Firma]]></text>
			</staticText>
			<staticText>
				<reportElement key="Kategorie" mode="Opaque" x="200" y="65" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e7e737a1-ca65-40b2-8b81-254b86e347b0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Kategorie]]></text>
			</staticText>
			<staticText>
				<reportElement key="Erzeuger" mode="Opaque" x="350" y="66" width="65" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="4a44d325-54dd-4ee1-8a47-922fdcbff720"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Erzeuger]]></text>
			</staticText>
			<staticText>
				<reportElement key="Zugewiesener" mode="Opaque" x="415" y="66" width="80" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="72ec3825-0c5c-43ee-9ae1-58fffe0423c7"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Verantwortlicher]]></text>
			</staticText>
			<staticText>
				<reportElement key="Belegdatum" mode="Opaque" x="502" y="66" width="70" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="01ef7d59-17e1-4cb5-be5d-c864322b05dc"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Belegdatum]]></text>
			</staticText>
			<staticText>
				<reportElement key="Zieltermin" mode="Opaque" x="573" y="66" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="f3f59b8e-4975-4bf0-84ea-3726dd210208"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Zieltermin]]></text>
			</staticText>
			<staticText>
				<reportElement key="KW" mode="Opaque" x="623" y="66" width="19" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="bba3ef77-ace0-41d1-b22a-9306063e4a11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[KW]]></text>
			</staticText>
			<staticText>
				<reportElement key="Prio" mode="Opaque" x="668" y="66" width="27" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="2ad8b571-de4e-447e-a139-e6c0cf12c4be"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Prio]]></text>
			</staticText>
			<staticText>
				<reportElement key="Status" mode="Opaque" x="722" y="66" width="55" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="b15bd7c3-8fe8-4d14-806f-049ace12bf20"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Status]]></text>
			</staticText>
			<staticText>
				<reportElement key="Dauer in Stunden" mode="Opaque" x="777" y="66" width="55" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="02d4f77c-1911-4a1a-9691-4fdf64e9b29f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Dauer in Stunden]]></text>
			</staticText>
			<staticText>
				<reportElement key="Titel" mode="Opaque" x="55" y="75" width="80" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="57c7eaa4-1c51-4717-a050-76d3f4db3c5f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Titel]]></text>
			</staticText>
			<staticText>
				<reportElement key="Erledigungsdatum" mode="Opaque" x="573" y="76" width="70" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="f92f5264-d0d1-442e-95e9-4042e4c9669e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Erledigungsdatum]]></text>
			</staticText>
			<staticText>
				<reportElement key="Wahr%" mode="Opaque" x="668" y="76" width="27" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ed4497fe-5ae1-4394-b270-8c0dae55b4e5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Wahr%]]></text>
			</staticText>
			<staticText>
				<reportElement key="Ums. geplant" mode="Opaque" x="722" y="76" width="55" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e6022ce6-161b-4847-bed8-15b6ad3464e6"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Ums. geplant]]></text>
			</staticText>
			<staticText>
				<reportElement key="Mitarbeiter" mode="Opaque" x="0" y="85" width="55" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="783d13b6-36b4-4d1b-932a-16e2d6392296"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Mitarbeiter]]></text>
			</staticText>
			<staticText>
				<reportElement key="Bezeichnung" mode="Opaque" x="55" y="85" width="80" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="7b5b9a85-b77e-495a-a977-14a7606bbdc2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Bezeichnung]]></text>
			</staticText>
			<staticText>
				<reportElement key="Datum" mode="Opaque" x="722" y="86" width="55" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="9b62865f-fad3-4c86-a041-600ee0768467"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Datum]]></text>
			</staticText>
			<line>
				<reportElement key="line-3" mode="Opaque" x="0" y="96" width="1130" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="9d596412-04b8-4000-8157-5cba20ce30bb"/>
				<graphicElement fill="Solid">
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement key="Verkaufsfortschritt" mode="Opaque" x="573" y="86" width="70" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ab2be242-887a-4ac2-8411-d1f1962efca0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Verkaufsfortschritt]]></text>
			</staticText>
			<staticText>
				<reportElement key="Typ" mode="Opaque" x="300" y="65" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="47bfee18-758b-4a33-a5d4-4a6502a3dc12"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Typ]]></text>
			</staticText>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="61" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="CNR" mode="Transparent" x="0" y="0" width="55" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="6ddb98ab-d830-44e4-a073-ee6fe52addde"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_CNR}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="PARTNER" mode="Opaque" x="55" y="0" width="144" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e97c5a50-3e19-4a8b-8fd7-2171022624e0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_PARTNER}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="KATEGORIE" mode="Opaque" x="200" y="0" width="100" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="990f9beb-bdea-42a0-98d2-f1f203fb0368"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_KATEGORIE}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="ERZEUGER" mode="Transparent" x="350" y="0" width="65" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e316f2d7-fb59-48a6-bd3e-d1d8700b19bb"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_ERZEUGER}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="ZUGEWIESENER" mode="Transparent" x="415" y="0" width="80" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="390c574a-dccb-40f0-a76b-6870e8d1f7e0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_ZUGEWIESENER}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="BELEGDATUM" mode="Opaque" x="499" y="0" width="72" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="3ab9064a-69b0-4d53-b3eb-781454a5080e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_BELEGDATUM}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="ZIELTERMIN" mode="Opaque" x="574" y="0" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b8c609bc-3ac1-417f-abb2-8367aca8444f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_ZIELTERMIN}]]></textFieldExpression>
			</textField>
			<textField pattern="HH:mm" isBlankWhenNull="true">
				<reportElement key="ZEIT" mode="Opaque" x="617" y="0" width="33" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="8d5206d9-783e-481e-bad0-50d5b931bd17"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_ZEIT}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="ZIELWOCHE" mode="Opaque" x="650" y="0" width="19" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="925f3cc3-3dd9-408b-9393-300f45a8b1e4"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_ZIELWOCHE}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="PRIO" mode="Transparent" x="669" y="0" width="27" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f1a12746-146b-44b3-b65b-2c3dc23c0c77"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_PRIO}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="STATUS" mode="Transparent" x="723" y="0" width="55" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b20799d9-b5bb-48e4-9313-c2e91b4e4cca"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_STATUS}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="DAUER" mode="Transparent" x="778" y="0" width="55" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="a745dea6-5de7-4310-aa31-ba412dec13d6"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_DAUER}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="TITEL" mode="Opaque" x="56" y="10" width="466" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="eaa5e561-1386-45a8-86fe-06133bd60297"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_TITEL}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy hh:mm" isBlankWhenNull="true">
				<reportElement key="ERLEDIGUNGSDATUM" mode="Opaque" x="574" y="10" width="76" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="d4890359-64f2-4b6c-aaac-946259865fd3"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_ERLEDIGUNGSDATUM}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="F_WAHRSCHEINLICHKEIT" mode="Opaque" x="669" y="10" width="20" height="10" isRemoveLineWhenBlank="true" uuid="ed7ca5cd-d435-4369-a4a4-756dce85f043"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_WAHRSCHEINLICHKEIT}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="%" mode="Opaque" x="689" y="10" width="7" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c313d712-2690-432c-9f4c-579d9a46f601">
					<printWhenExpression><![CDATA[new Boolean($F{F_WAHRSCHEINLICHKEIT} != null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="F_UMSATZGEPLANT" x="723" y="10" width="55" height="10" isRemoveLineWhenBlank="true" uuid="2b318637-9365-46de-816a-ead70804911a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_UMSATZGEPLANT}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="TEXT" mode="Opaque" x="56" y="20" width="466" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="c819471c-6c21-4c4f-9cad-f76f64680778"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_TEXT}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="574" y="20" width="23" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="f9bbbbc4-129f-4b1c-8099-03f54f622bb5"/>
				<textElement verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_VKFORTSCHRITT} == null ? "---" : $F{F_VKFORTSCHRITT}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="597" y="20" width="161" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="07bc0bda-f49a-453d-ab6b-d3fe30d9e888"/>
				<textElement verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_VKFORTSCHRITT_BEZEICHNUNG}]]></textFieldExpression>
			</textField>
			<subreport isUsingCache="true">
				<reportElement key="Subreport_History" positionType="Float" x="56" y="30" width="726" height="10" isRemoveLineWhenBlank="true" uuid="f642329b-51e8-44ea-b744-22e802fd8a98"/>
				<dataSourceExpression><![CDATA[$F{F_SUBREPORT_HISTORY}]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{REPORT_DIRECTORY} + "proj_projekt_journal_alle_detailliert_history.jasper"]]></subreportExpression>
			</subreport>
			<subreport isUsingCache="true">
				<reportElement key="Subreport_Zugehoerige_Belege" positionType="Float" x="56" y="40" width="726" height="10" isRemoveLineWhenBlank="true" uuid="f858bca4-ec1b-4f6f-b08a-f86dab1ab30e"/>
				<dataSourceExpression><![CDATA[$F{F_SUBREPORT_ZUGEHOERIGE_BELEGE}]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{REPORT_DIRECTORY} + "proj_projekt_journal_alle_detailliert_zugehoerige_belege.jasper"]]></subreportExpression>
			</subreport>
			<line>
				<reportElement key="line-4" positionType="Float" mode="Opaque" x="0" y="60" width="1130" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="d5ae15f6-29d8-4d83-a286-91e506ecc5fb"/>
				<graphicElement fill="Solid">
					<pen lineWidth="1.0" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<subreport isUsingCache="true">
				<reportElement key="Subreport_Zugehoerige_Belege_zeitskala" positionType="Float" x="56" y="50" width="1074" height="10" isRemoveLineWhenBlank="true" uuid="1c05ad30-67c6-4310-8835-fae127c9bd31">
					<printWhenExpression><![CDATA[$P{P_FILTER} != null && $P{P_FILTER}.trim().length() > 1 &&
$P{P_FILTER}.contains("von") && $P{P_FILTER}.contains("bis")]]></printWhenExpression>
				</reportElement>
				<subreportParameter name="P_SUBREPORTCONNECTION">
					<subreportParameterExpression><![CDATA[$P{P_SUBREPORTCONNECTION}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_SQLEXEC">
					<subreportParameterExpression><![CDATA[$P{P_SQLEXEC}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_FILTER">
					<subreportParameterExpression><![CDATA[$P{P_FILTER}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MANDANT_OBJ">
					<subreportParameterExpression><![CDATA[$P{P_MANDANT_OBJ}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[$F{F_SUBREPORT_ZUGEHOERIGE_BELEGE}]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{REPORT_DIRECTORY} + "proj_projekt_journal_alle_detailliert_zugehoerige_belege_zeitachse.jasper"]]></subreportExpression>
			</subreport>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Typ" mode="Opaque" x="300" y="0" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="9dcddcfd-45b1-4996-aa8d-59590c6f981b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_TYP}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="10" splitType="Stretch">
			<textField>
				<reportElement x="70" y="0" width="100" height="10" uuid="1ccecb29-b524-48d0-be6d-620dbab90121"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Projektanzahl}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Projektnr" mode="Opaque" x="0" y="0" width="70" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="652ad599-faee-46c1-9fe2-dc5bdb19e51d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Projekte insgesamt]]></text>
			</staticText>
		</band>
	</summary>
</jasperReport>
